<div class="creature-ability-col">
  <div class="creature-ability-row">
    <div class="form-group">
      <label>{{localize title}}</label>
    </div>
  </div>
  <div class="creature-ability-row">
    <div class="form-group chooser-select-container">
      <select
        id="creature-abilities-select-{{type}}"
        class="chooser-select-icons"
      >
        {{#each abilities}} {{#if selected}}
        <option value="{{key}}" selected="selected">
          {{> (../worldIconTemplate)}}{{localize value}}
        </option>
        {{else}}
        <option value="{{key}}">
          {{> (../worldIconTemplate)}}{{localize value}}
        </option>
        {{/if}} {{/each}}
      </select>
      <button
        id="creature-abilities-add-{{type}}"
        type="button"
        class="chooser-form-button"
      >
        <i class="fas fa-plus"></i>
      </button>
    </div>
  </div>
  <div class="creature-ability-row">
    <div class="form-group">
      <label>{{localize 'WFRP4NPCGEN.name.select.label'}}</label>
    </div>
    {{#if showAdvances}}
    <div class="form-group creature-ability-col-advances">
      <label
        >{{localize
        'WFRP4NPCGEN.creatures.abilities.select.advances.label'}}</label
      >
    </div>
    {{/if}} {{#if showGroup}}
    <div class="form-group creature-ability-col-group">
      <label
        >{{localize
        'WFRP4NPCGEN.creatures.abilities.select.group.label'}}</label
      >
    </div>
    {{/if}} {{#if showSpecification}}
    <div class="form-group creature-ability-col-spec">
      <label
        >{{localize
        'WFRP4NPCGEN.creatures.abilities.select.specification.label'}}</label
      >
    </div>
    {{/if}} {{#if showInclude}}
    <div class="form-group creature-ability-col-include">
      <label
        >{{localize
        'WFRP4NPCGEN.creatures.abilities.select.traits.included.label'}}</label
      >
    </div>
    {{/if}}
    <div class="form-group creature-ability-col-action">
      <label></label>
    </div>
  </div>
  {{#each selectedAbilities}} {{> (../abilityTemplate)
  worldIconTemplate=../worldIconTemplate
  worldLabelTemplate=../worldLabelTemplate type=../type ability=this
  showAdvances=../showAdvances showGroup=../showGroup
  showSpecification=../showSpecification showInclude=../showInclude }} {{/each}}
</div>
